Create Unverified Channel
Create a new unverified channel session for external games
POST
/launcher/create-unverified-channel
Create a new unverified channel session for external games
Header Parameters
X-Request-Nonce
string
optional
header
Random string identifier for request (for signature verification)
X-Request-Signature
string
optional
header
MD5 hash for request verification
Request Body required
application/jsonwallet
string
REQUIRED
Responses
200
Successful response
application/jsonsuccess
boolean
signRequest
string
channelId
string
400
Bad Request
401
Unauthorized
curl -X POST 'https://api.basement.fun/launcher/create-unverified-channel' \ -H 'Content-Type: application/json' \ -d '{ "wallet": "string"}'
const response = await fetch('https://api.basement.fun/launcher/create-unverified-channel', { method: 'POST', headers: { "Content-Type": "application/json" }, body: JSON.stringify({ "wallet": "string" })});const data = await response.json();console.log(data);
import requestsresponse = requests.post('https://api.basement.fun/launcher/create-unverified-channel', json={ "wallet": "string"})print(response.json())
200
Response
{ "success": true, "signRequest": "<string>", "channelId": "<string>"}
API Playground
Try this endpoint
POST
/launcher/create-unverified-channel
